[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Removal of not+kfreebsd and linux-gnu dependency, bugs already filled

On Fri, Jul  2, 2010 at 16:01:01 +0200, Sebastian Andrzej Siewior wrote:

> This started as Kyle (Cc) filled #585767 because some packages failed to
> build on powerpcspe (not official, in debian-ports atm). The gnu
> triplet there is powerpc-linux-gnuspe so type-handling provides
> not+linux-gnu. This is also the case for armel since its triplet ends
> with gnueabi.

Sounds like a bug in type-handling to me.


Attachment: signature.asc
Description: Digital signature

Reply to: